<xml> </xml>

db4o |

# ReplicationProcess.SetDirection Method

modifies the replication policy, what to do on a call to com.db4o.replication.ReplicationProcess.Replicate .
If no direction is set, the replication process will be bidirectional by default.

void SetDirection(
ObjectContainer relicateFrom,
ObjectContainer replicateTo
);

#### Parameters

relicateFrom
  the ObjectContainer to replicate from
replicateTo
  the ObjectContainer to replicate to

#### See Also

ReplicationProcess Interface | com.db4o.replication Namespace